{% extends 'base.html' %}

{% block content %}
    <body>
        <h1>Index</h1>
    <!-- zone centrale -->
        <!-- dialogue -->
        {% include 'talk.html' %}
        <!-- champ de dialogue -->

    </body>
{% endblock %}